## whois 4.5.4

=== debian/changelog ===
whois (4.5.4) unstable; urgency=low

  * Updated .at, .be, .cy, .cz, .ee, .gr, .il, .pl, .ro, .vi and .nz ccTLDs.
  * Added -cz, -nicat, -norid and -rotld nic handles.
  * Added telstra IP allocations.
  * Fixed fencepost error (Closes: #83661).
  * Added .gov.uk server (Closes: #89501).

 -- Marco d'Itri <md@linux.it>  Wed,  7 Mar 2001 00:45:33 +0100

whois (4.5.3) unstable; urgency=low

  * Updated .hr and level3 servers.
  * Added .la and .by servers and updated some other data.
  * Many RPSL fixes.
  * Added BRAZIL-BLK[12] networks.
  * Rechecked all missing ccTLDs.

 -- Marco d'Itri <md@linux.it>  Tue,  6 Feb 2001 18:29:37 +0100

whois (4.5.2) unstable; urgency=low

  * Added TWNIC netblocks.
  * Fixed server name for .ca, .gr, .edu.cn and .ie (Closes: #77127, #78322).
  * Added *-CN and *-DK NIC handles.
  * Added servers for .cf and .gt.

 -- Marco d'Itri <md@linux.it>  Sun, 17 Dec 2000 02:16:11 +0100

whois (4.5.1) unstable; urgency=low

  * Portability fixes.
  * Added KRNIC and JPNIC netblocks.
  * Added new RIPE assignment.
  * Fixed use of uninitialised memory (Closes: #76045, #76060).

 -- Marco d'Itri <md@linux.it>  Sun,  5 Nov 2000 13:11:37 +0100

whois (4.5.0) unstable; urgency=low

  * Added CentralNic (formerly NomiNation.net) servers.
  * Added 151.99.0.0/16 prefix.
  * Changed de and is TLD servers.
  * Email addresses are not mistaken for domains anymore.
  * Added $WHOIS_HIDE variable.
  * Added getopt_long support and rearranged .h files.
  * Removed obsolete #ifndef FIRST_ASK_INTERNIC.
  * Added support for new RPSL query switches: -l, -x, -q.

 -- Marco d'Itri <md@linux.it>  Mon, 24 Jul 2000 23:47:26 +0200
