=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Architecture: any
 Depends: ${shlibs:Depends}
 Replaces: bsdmainutils (<= 4.5.1), bsdutils (<< 3.0-0)
-Description: whois client
+Description: The GNU whois client
  This is a new whois (RFC 954) client rewritten from scratch by me.
  It is derived from and compatible with the usual BSD and RIPE whois(1)
  programs.
