## whois 4.5.21

=== Makefile ===
--- 
+++ 
@@ -8,12 +8,15 @@
 # linux (old libc)
 #LDFLAGS=-lintl
 
+# OS/2 EMX
+#LDFLAGS=-lsocket -Zexe -Dstrncasecmp=strnicmp
+
 all: whois #pos
 
 whois: whois.c whois.h config.h data.h as_del.h ip_del.h tld_serv.h
 	$(CC) $(OPTS) whois.c -o whois $(LDFLAGS)
 
-mkpasswd:
+mkpasswd: mkpasswd.c
 	$(CC) $(OPTS) mkpasswd.c -o mkpasswd -lcrypt
 
 as_del.h: as_del_list make_as_del.pl
@@ -42,6 +45,9 @@
 test:
 	open -- sh -c "while nc -l -p 43 127.0.0.1; do echo END; done"
 
+gnu:
+	tar czvvf gnu-whois.tgz Makefile* README TODO *list *.h whois.*
+
 pos:
 	cd po && $(MAKE)
