=== debian/changelog ===
whois (4.5.21) unstable; urgency=medium

  * Fixed stupid bug. (Closes: #132067).
  * Added .re and .pm TLD servers.

 -- Marco d'Itri <md@linux.it>  Sun,  3 Feb 2002 17:28:02 +0100

whois (4.5.20) unstable; urgency=medium

  * Updated .dk TLD server (Closes: #130795).
  * Added .ci, .mu and .sr TLD servers
  * Fixed parsing of some IPv6 addresses.

 -- Marco d'Itri <md@linux.it>  Sat,  2 Feb 2002 00:56:56 +0100

whois (4.5.19) unstable; urgency=medium

  * Added .aero, .coop, .name and .pro TLD servers.
  * Added more APNIC and JPNIC netblocks.

 -- Marco d'Itri <md@linux.it>  Tue, 15 Jan 2002 21:55:45 +0100

whois (4.5.18) unstable; urgency=medium

  * Added more KRNIC netblocks.

 -- Marco d'Itri <md@linux.it>  Tue,  8 Jan 2002 19:29:12 +0100

whois (4.5.17) unstable; urgency=medium

  * Updated .dk and .edu TLD servers.

 -- Marco d'Itri <md@linux.it>  Wed,  2 Jan 2002 05:27:23 +0100

whois (4.5.16) unstable; urgency=low

  * Added 220.0.0.0/8.

 -- Marco d'Itri <md@linux.it>  Fri,  7 Dec 2001 03:43:18 +0100

whois (4.5.15) unstable; urgency=medium

  * Added .museum TLD server.

 -- Marco d'Itri <md@linux.it>  Sun, 18 Nov 2001 15:12:52 +0100

whois (4.5.14) unstable; urgency=medium

  * Added 219.0.0.0/8.
  * Updated spanish translation.
  * Updated .hk TLD server.

 -- Marco d'Itri <md@linux.it>  Fri,  17 Oct 2001 20:57:26 +0200

whois (4.5.13) unstable; urgency=medium

  * Fixed "Password: " prompt printing when using mkpasswd --stdin.
  * Updated .hm TLD server (Closes: #115719).

 -- Marco d'Itri <md@linux.it>  Fri,  5 Oct 2001 00:57:26 +0200

whois (4.5.12) unstable; urgency=medium

  * Updated .af, .biz and .info TLD servers.
  * Fixed NLS support in mkpasswd.
  * Fixed spurious warning message about RIPE flags.
  * Make server selection code ignore trailing dots (Closes: #65325).
  * Follow crsnic referrals only for domains (Closes: #78568).

 -- Marco d'Itri <md@linux.it>  Sun, 30 Sep 2001 16:06:37 +0200

whois (4.5.11) unstable; urgency=medium

  * Updated .vc TLD server.
  * Fixed ugly stupid segfault (Closes: #113409).

 -- Marco d'Itri <md@linux.it>  Tue, 25 Sep 2001 01:55:06 +0200

whois (4.5.10) unstable; urgency=medium

  * The configuration file is optional (Closes: #113340).
  * Updated .fi TLD server.

 -- Marco d'Itri <md@linux.it>  Mon, 24 Sep 2001 17:58:18 +0200

whois (4.5.9) unstable; urgency=medium

  * Updated last known ASN (Closes: #112775).
  * Updated .am, .bi, .bm, .bo, .bs, .cg, .jo, .mn, .mo, .ni, .np, .pt,
    .rw, .pk, .pl, .ps, .sv, .ug, .vn, .net.za, .org.za TLD servers.

 -- Marco d'Itri <md@linux.it>  Wed, 19 Sep 2001 21:45:22 +0200

whois (4.5.8) unstable; urgency=medium

  * Use a bigger internal buffer to parse server output (Closes: #109919).
  * Added german translation (Closes: #103480).
  * Added support for domains like eu.org and uk.com.
  * Fixed non-ASCII locales.
  * Added another DDN AS block, .info and .biz servers.
  * Updated .au netblocks data, .ng, .ua and .za TLD servers.
  * When mkpasswd output is redirected to a file only the hashed password
    is printed.
  * Made some cosmetic changes for solaris.

 -- Marco d'Itri <md@linux.it>  Sun, 26 Aug 2001 16:46:23 +0200

whois (4.5.7) unstable; urgency=low

  * Added -nicat and -il NIC handles (Closes: #94465).
  * Greatly bloated mkpasswd now can read the password from the console
    (Closes: #94826).

 -- Marco d'Itri <md@linux.it>  Tue,  5 Jun 2001 14:01:56 +0200

whois (4.5.6) unstable; urgency=medium

  * Fixed typo in the server name for .si.
  * Added 80.0.0.0/7 allocation and -frnic NIC handles.
  * Added Build-Depends (Closes: #90205).

 -- Marco d'Itri <md@linux.it>  Wed,  4 Apr 2001 01:27:53 +0200

whois (4.5.5) unstable; urgency=low

  * Added -itnic NIC handles.
  * Updated AS list (Closes: #88920).

 -- Marco d'Itri <md@linux.it>  Sun,  1 Apr 2001 22:14:04 +0200
