=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 build:
 	$(checkdir)
-	make whois mkpasswd OPTS="-O2 -g"
+	make whois mkpasswd OPTS="-O2 -g -DCONFIG_FILE=\\\"/etc/whois.conf\\\""
 	touch build
 
 clean:
