## whois 4.6.2

=== po/Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 
 PACKAGE = whois
 
-CATALOGS = it.mo no.mo
+CATALOGS = de.mo el.mo es.mo it.mo no.mo pl.mo
 
-POTFILES=../whois.c
+POTFILES=../whois.c ../mkpasswd.c
 
 all: $(PACKAGE).pot $(CATALOGS)
