=== debian/changelog ===
whois (4.6.2) unstable; urgency=high

  * Added APNIC block 2001:e00::/23.
  * Added .pt TLD.
  * Updated .na and .org TLDs.

 -- Marco d'Itri <md@linux.it>  Thu, 23 Jan 2003 18:51:48 +0100

whois (4.6.1) unstable; urgency=medium

  * Oops... queries for 64.0.0.0/2 were broken (Closes: #171575).
  * Added new RIPE ASN block.
  * Disable the timeout after the TCP handshake has been completed.

 -- Marco d'Itri <md@linux.it>  Thu, 12 Dec 2002 02:17:25 +0100

whois (4.6.0) unstable; urgency=medium

  * Added .ai .bo, .bt, .dz, .gi, .pn, .tp and .uz TLDs.
  * Updated .ae, .ar, .at, .bi, .co, .cu, .do, .fm, .ge, .jo, .kr, .lu,
    .lv, .mt, .mu, .mw, .nr, .ph, .pk, .sa, .sb, .ua, .uy, .vi, .vu TLDs
    (courtesy of Frdric L. W. Meunier).
  * Rewritten the IPv6-matching code. Fixed a few bugs there too.
  * Generalized and deuglyfied some parts of the code.
  * Added support for RPSL objects like AS8627:fltr-TRANSIT-OUT.
  * Objects with no dot or hyphen and beginning with a ! are looked up
    in whois.networksolutions.com.
  * The new default server is whois.arin.net since it will only be used
    for network names.
  * Implemented a 60 seconds timeout on queries (Closes: #170255).
  * Changelog trimmed.

 -- Marco d'Itri <md@linux.it>  Thu, 28 Nov 2002 20:49:01 +0100
