=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: net
 Priority: standard
 Maintainer: Marco d'Itri <md@linux.it>
-Standards-Version: 3.5.6.0
+Standards-Version: 3.5.7
 Build-Depends: debhelper, gettext
 
 Package: whois
