## whois 4.6.5

=== debian/changelog ===
whois (4.6.5) unstable; urgency=medium

  * Added may new ASN blocks from MILNET, LACNIC and JP-NIC.
  * Fixed a bug which broke ASN queries to whois.nic.mil.
  * Added .arpa TLD.
  * Update .aero, .int, .la TLD. (Closes: #187007)
  * Updated Polish translation, courtesy of Jakub Bogusz.
  * Removed CORE NIC handles until the query format will be documented.
  * Added support for nic.cc referrals (patch from Kevin Stone).

 -- Marco d'Itri <md@linux.it>  Mon,  5 May 2003 18:14:46 +0200

whois (4.6.3) unstable; urgency=low

  * Added support for .org referrals. (Closes: #182192, #179539)
  * Fix mkpasswd -H. (Closes: #181696)
  * Added new RIPE IPv6 block.
  * Added again old changelog entries to make Adrian Bunk stop complaining.
    (Closes: #179316).
  * Do not show anymore the output of CRSNIC and PIR servers unless the
    --verbose flag is used.

 -- Marco d'Itri <md@linux.it>  Sun, 16 Mar 2003 15:30:18 +0100

whois (4.5.34) unstable; urgency=medium

  * Added a new RIPE IPv4 allocation.

 -- Marco d'Itri <md@linux.it>  Sun, 24 Nov 2002 03:52:32 +0100

whois (4.5.33) unstable; urgency=medium

  * Added another RIPE IPv6 allocation.
  * Fixed .net.au SLD.

 -- Marco d'Itri <md@linux.it>  Wed, 20 Nov 2002 03:50:49 +0100

whois (4.5.32) unstable; urgency=medium

  * Fixed .in TLD code.
  * Updated .hk, ky, .nz TLDs.
  * Added LACNIC ASN block.
  * Added -uanic NIC handles.
  * RPSL flags are not stripped anymore even if the server is unrecognized.

 -- Marco d'Itri <md@linux.it>  Sat, 16 Nov 2002 04:25:08 +0100

whois (4.5.31) unstable; urgency=medium

  * Added undocumented -V command line option.

 -- Marco d'Itri <md@linux.it>  Fri, 11 Oct 2002 17:35:18 +0200

whois (4.5.30) unstable; urgency=medium

  * Added support for -c flag.
  * Updated .aero, .dk, .ee, .gr and .in TLD servers.
  * Updated spanish translation.
  * Updated whois query code for the new ARIN server (Closes: #160693).
  * Reviewed all hide_strings[] (Closes: #161462).
  * Added many Korean IP and ASN allocations.

 -- Marco d'Itri <md@linux.it>  Fri, 11 Oct 2002 14:24:25 +0200

whois (4.5.29) unstable; urgency=medium

  * Fixed mkpasswd -H (Closes: #149071).
  * Updated .dk and .pk TLD servers (Closes: #155897).
  * Updated LANIC and telstra IP allocations.

 -- Marco d'Itri <md@linux.it>  Sat, 22 Jun 2002 13:02:43 +0200

whois (4.5.28) unstable; urgency=medium

  * Updated .tt TLD server (Closes: #148771).

 -- Marco d'Itri <md@linux.it>  Sat,  1 Jun 2002 23:03:49 +0200

whois (4.5.27) unstable; urgency=medium

  * Added .ae TLD server.
  * Updated .ag TLD server.

 -- Marco d'Itri <md@linux.it>  Fri, 31 May 2002 13:36:21 +0200

whois (4.5.26) unstable; urgency=medium

  * Added .tv and .us TLD servers (Closes: #144257).

 -- Marco d'Itri <md@linux.it>  Fri, 26 Apr 2002 03:31:48 +0200
