=== po/Makefile ===
--- 
+++ 
@@ -3,7 +3,7 @@
 
 PACKAGE = whois
 
-CATALOGS = de.mo el.mo es.mo it.mo no.mo pl.mo
+CATALOGS = de.mo el.mo es.mo fr.mo it.mo no.mo pl.mo
 
 POTFILES=../whois.c ../mkpasswd.c
