=== debian/changelog ===
whois (4.6.9) unstable; urgency=medium

  * Removed .ac.cn SLD. (Closes: #219883)
  * Added support for 6to4 IPv6 addresses. (Closes: #219028)
  * Updated 145/8 after ERX transfer. (Closes: #220400)
  * Added IDN support.

 -- Marco d'Itri <md@linux.it>  Mon,  1 Dec 2003 18:58:54 +0100

whois (4.6.8) unstable; urgency=medium

  * Update the version number. (Closes: #211550)
  * Updated .cr, .fi, .ly and .md TLDs.
  * Added new ASN block for APNIC.

 -- Marco d'Itri <md@linux.it>  Fri, 24 Oct 2003 22:37:22 +0200

whois (4.6.7) unstable; urgency=medium

  * Updated .hk, .sg TLDs.
  * Updated Go Daddy disclaimer strings.
  * Removed special processing for corenic queries, it's not needed anymore
    and breaks some queries. (Closes: #208854)
  * Always print the whois.crsnic.net output, or queries for host records
    will have no output. Also, the Status line is important information
    which should not be suppressed.
  * Add a note to the man page to explain that this code sucks, has buffer
    overflows and needs to be rewritten.

 -- Marco d'Itri <md@linux.it>  Wed, 10 Sep 2003 00:40:15 +0200
