=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: net
 Priority: standard
 Maintainer: Marco d'Itri <md@linux.it>
-Standards-Version: 3.5.7
-Build-Depends: debhelper, gettext
+Standards-Version: 3.6.1
+Build-Depends: debhelper, gettext, libidn9-dev
 
 Package: whois
 Architecture: any
