## whois 4.6.16

=== Makefile ===
--- 
+++ 
@@ -20,6 +20,8 @@
 CFLAGS += -DHAVE_LIBIDN
 endif
 
+PERL=perl
+
 all: whois #pos
 
 whois: whois.c whois.h config.h data.h as_del.h ip_del.h tld_serv.h
@@ -29,13 +31,13 @@
 	$(CC) $(CFLAGS) $(OPTS) mkpasswd.c -o mkpasswd -lcrypt
 
 as_del.h: as_del_list make_as_del.pl
-	perl make_as_del.pl < as_del_list > as_del.h
+	$(PERL) -w make_as_del.pl < as_del_list > as_del.h
 
 ip_del.h: ip_del_list make_ip_del.pl
-	perl make_ip_del.pl < ip_del_list > ip_del.h
+	$(PERL) -w make_ip_del.pl < ip_del_list > ip_del.h
 
 tld_serv.h: tld_serv_list make_tld_serv.pl
-	perl make_tld_serv.pl < tld_serv_list > tld_serv.h
+	$(PERL) -w make_tld_serv.pl < tld_serv_list > tld_serv.h
 
 install: whois
 	install -m 0755 whois $(BASEDIR)$(prefix)/bin/
