=== debian/changelog ===
whois (4.6.16) unstable; urgency=medium

  * Added new IPv6 and ASN allocations.

 -- Marco d'Itri <md@linux.it>  Sat, 12 Jun 2004 12:36:45 +0200

whois (4.6.15) unstable; urgency=medium

  * Added new IPv4 and IPv6 allocations.

 -- Marco d'Itri <md@linux.it>  Thu, 13 May 2004 21:40:57 +0200

whois (4.6.14) unstable; urgency=medium

  * Removed whois.oleane.net from the list of RIPE-like servers, because
    apparently it's not one anymore.

 -- Marco d'Itri <md@linux.it>  Fri, 16 Apr 2004 18:39:21 +0200
