=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: standard
 Maintainer: Marco d'Itri <md@linux.it>
 Standards-Version: 3.6.1
-Build-Depends: debhelper, gettext, libidn9-dev
+Build-Depends: debhelper, gettext, libidn11-dev
 
 Package: whois
 Architecture: any
