## whois 4.6.22

=== debian/changelog ===
whois (4.6.22) unstable; urgency=medium

  * Updated the onlinenic.com disclaimer strings. (Closes: #270721)
  * Updated the IPv6 allocations.

 -- Marco d'Itri <md@linux.it>  Sun, 29 Aug 2004 20:19:58 +0200

whois (4.6.21) unstable; urgency=medium

  * Fixed a segfault in mkpasswd -H, made the argument of -H mandatory.
  * Updated IPv6 allocations.

 -- Marco d'Itri <md@linux.it>  Wed, 25 Aug 2004 12:34:29 +0200

whois (4.6.20) testing-proposed-updates; urgency=medium

  * Updated IPv6 allocations, added support for the new allocations system.
  * Added edu.ru TLD server.
  * Updated es TLD server. (Closes: #264386)

 -- Marco d'Itri <md@linux.it>  Mon,  9 Aug 2004 18:48:32 +0200

whois (4.6.19) unstable; urgency=high

  * Updated IPv4 allocations.

 -- Marco d'Itri <md@linux.it>  Wed, 28 Jul 2004 00:50:00 +0200

whois (4.6.18) unstable; urgency=medium

  * Fix displaying of URLs of HTTP servers. (Closes: #258308)

 -- Marco d'Itri <md@linux.it>  Thu,  8 Jul 2004 22:24:18 +0200

whois (4.6.17) unstable; urgency=medium

  * Added new ASN allocation.
  * Updated the German translation. (Closes: #254486)
  * Removed whois.aunic.net from the list of RIPE-like servers, because
    apparently it's not one anymore. (Closes: #257609, #257610)
  * Updated .az, .au, .ba, .cy, .gl, .gr, .io, .ke, .ki, .la, .mn, .mo, .my,
    .nf, .pr, .td, .tm, .uz TLD servers.

 -- Marco d'Itri <md@linux.it>  Wed,  7 Jul 2004 13:51:29 +0200
