## whois 4.6.26

=== debian/changelog ===
whois (4.6.26) unstable; urgency=medium

  * Fixed switch -d. (Closes: #287487)
  * Fixed RPSL hierarchical objects.
  * Updated the IPv6 allocations.

 -- Marco d'Itri <md@linux.it>  Tue, 28 Dec 2004 10:42:12 +0100

whois (4.6.25) unstable; urgency=medium

  * Added the .fi TLD server. (Closes: #283714)
  * Updated the IPv6 allocations.
  * Updated the Polish translation.

 -- Marco d'Itri <md@linux.it>  Sat,  4 Dec 2004 16:06:42 +0100

whois (4.6.24) unstable; urgency=medium

  * Updated the .tf server. (Closes: #279647)
  * Removed whois.nic.net.sg from the list of RIPE-like servers, because it's
    not one anymore. Congratulations to SGNIC for breaking backward
    compatibility. (Closes: #282931)
  * Updated the RFC number in the man page. (Closes: #279645)
  * Removed the ripe_servers_old list, because there is none left.

 -- Marco d'Itri <md@linux.it>  Sat, 27 Nov 2004 00:43:53 +0100

whois (4.6.23) unstable; urgency=medium

  * Fixed the moniker.com disclaimer strings.
  * Updated the IPv6 allocations.
  * Fixed some IPv4 allocations. (Closes: #272721, #274565)

 -- Marco d'Itri <md@linux.it>  Thu, 21 Oct 2004 14:21:42 +0200
