=== debian/rules ===
#!/usr/bin/make -f
SHELL+= -e

#export DH_VERBOSE=1

D := $(shell pwd)/debian/whois

build:
	dh_testdir
	make whois mkpasswd \
		OPTS="-O2 -g -DCONFIG_FILE=\\\"/etc/whois.conf\\\"" \
		HAVE_LIBIDN=1
	touch $@

clean:
	dh_testdir
	-rm -f build
	-make distclean
	dh_clean

binary-arch: checkroot build
	dh_testdir
	dh_clean

	dh_installdirs usr/bin
	install whois mkpasswd $D/usr/bin/
	cd po && make install BASEDIR=$D
	dh_installman whois.1 mkpasswd.1
	dh_installdocs README
	dh_installchangelogs 
	dh_strip
	dh_compress
	dh_fixperms
	dh_shlibdeps
	dh_installdeb
	dh_gencontrol
	dh_builddeb

binary: binary-arch

checkroot:
	test root = "`whoami`"

.PHONY: binary binary-arch binary-indep clean checkroot
