## whois 4.7.2

=== debian/changelog ===
whois (4.7.2) unstable; urgency=high

  * whois.metu.edu.tr does not accept anymore RIPE-like queries.
  * Updated the .bg and .jp TLD servers. (Closes: #301187)
  * Updated the IPv4 allocations.

 -- Marco d'Itri <md@linux.it>  Thu, 24 Mar 2005 14:33:10 +0100

whois (4.7.1) unstable; urgency=medium

  * Added new ASN allocations.
  * Updated the IPv4 allocations. (Closes: #289459)
  * Updated the French translation, by Mohammed Adnène Trojette.
    (Closes: #298005)
  * Added another workaround for DENIC brokeness, flags will not be
    automatically added for *any* query which has flags. (Closes: #295353)

 -- Marco d'Itri <md@linux.it>  Fri,  4 Mar 2005 00:58:31 +0100

whois (4.7.0) unstable; urgency=medium

  * Updated the .af, .ar, .cf, .dm, .ec, .es, .ga, .gu, .ky, .lt, .sb, .wf
    and .yt TLD servers.
  * Updated the IPv6 allocations and added support for a generic list of
    IPv6 prefixes.
  * Updated the IPv4 allocations.

 -- Marco d'Itri <md@linux.it>  Sun, 30 Jan 2005 13:51:30 +0100
