## whois 4.7.5

=== Makefile ===
--- 
+++ 
@@ -20,11 +20,11 @@
 CFLAGS += -DHAVE_LIBIDN
 endif
 
-PERL=perl
+PERL := perl
 
 all: whois #pos
 
-whois: whois.c whois.h config.h data.h as_del.h ip_del.h tld_serv.h
+whois: whois.c whois.h config.h data.h as_del.h ip_del.h ip6_del.h tld_serv.h
 	$(CC) $(CFLAGS) $(OPTS) whois.c -o whois $(LDFLAGS) $(LIBIDN)
 
 mkpasswd: mkpasswd.c
@@ -35,6 +35,9 @@
 
 ip_del.h: ip_del_list make_ip_del.pl
 	$(PERL) -w make_ip_del.pl < ip_del_list > ip_del.h
+
+ip6_del.h: ip6_del_list make_ip6_del.pl
+	$(PERL) -w make_ip6_del.pl < ip6_del_list > ip6_del.h
 
 tld_serv.h: tld_serv_list make_tld_serv.pl
 	$(PERL) -w make_tld_serv.pl < tld_serv_list > tld_serv.h
@@ -50,7 +53,7 @@
 	rm -f po/whois.pot
 
 clean:
-	rm -f as_del.h ip_del.h tld_serv.h whois mkpasswd
+	rm -f as_del.h ip_del.h ip6_del.h tld_serv.h whois mkpasswd
 	rm -f po/*.mo
 
 test:
