=== debian/rules ===
--- 
+++ 
@@ -41,4 +41,4 @@
 checkroot:
 	test root = "`whoami`"
 
-.PHONY: binary binary-arch binary-indep clean checkroot
+.PHONY: binary binary-arch binary-indep build clean checkroot
