=== debian/changelog ===
whois (4.7.8) unstable; urgency=medium

  * Added the .jpn.com, .web.com, .bj, .ht and .ky TLD servers.
  * Updated the .kz, .mo, .sb, .sn, .uy and .uz TLD servers.
  * Added support for -afrinic, -idnic and -uynic NIC handles.
  * Checked the whole hide_strings[], updated when needed. (Closes: #317583)
  * Added to mkpasswd some preliminary and non-working support for libxcrypt.
    Patches are welcome.

 -- Marco d'Itri <md@linux.it>  Mon, 12 Sep 2005 13:47:46 +0200

whois (4.7.6) unstable; urgency=medium

  * Added new ASN and IP allocations.
  * Updated the .tv TLD server.
  * Added support for poem- and form- RIPE objects.

 -- Marco d'Itri <md@linux.it>  Fri,  1 Jul 2005 18:42:03 +0200
