## whois 4.7.11ubuntu1

=== debian/changelog ===
whois (4.7.11ubuntu1) dapper; urgency=low

  * debian/rules: Create a POT file on package build, remove it in clean rule.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu,  4 May 2006 04:58:00 +0200

whois (4.7.11) unstable; urgency=medium

  * Added the .eu TLD server. (Closes: #342546)
  * Added swedish translation, by Daniel Nylander. (Closes: #344019)
  * Added new IPv6 allocations.

 -- Marco d'Itri <md@linux.it>  Wed,  7 Dec 2005 13:55:37 +0100

whois (4.7.10) unstable; urgency=medium

  * Added new ASN allocations. (Closes: #341560)
  * Added russian translation, by Andy Shevchenko.

 -- Marco d'Itri <md@linux.it>  Thu,  1 Dec 2005 13:35:09 +0100

whois (4.7.9) unstable; urgency=medium

  * Added new IPv6 allocations.

 -- Marco d'Itri <md@linux.it>  Sun, 27 Nov 2005 13:43:35 +0100
