=== debian/rules ===
--- 
+++ 
@@ -5,22 +5,30 @@
 
 D := $(shell pwd)/debian/whois
 
+VERSION := $(shell dpkg-parsechangelog | sed -n '/^Version/s/.* //p')
+
 build:
 	dh_testdir
 	make whois mkpasswd \
 		OPTS="-O2 -g -DCONFIG_FILE=\\\"/etc/whois.conf\\\"" \
 		HAVE_LIBIDN=1
+
+	cd po; make whois.pot
 	touch $@
 
 clean:
 	dh_testdir
 	-rm -f build
+	-rm -f po/whois.pot
 	-make distclean
 	dh_clean
 
 binary-arch: checkroot build
 	dh_testdir
 	dh_clean
+
+	# sanity check
+	egrep -q '^#define VERSION "$(VERSION)"$$' config.h
 
 	dh_installdirs usr/bin
 	install whois mkpasswd $D/usr/bin/
