## whois 4.7.12bpo1

=== Makefile ===
--- 
+++ 
@@ -50,10 +50,12 @@
 
 install: whois
 	install -m 0755 whois $(BASEDIR)$(prefix)/bin/
-	strip $(BASEDIR)$(prefix)/bin/whois
 	install -m 0644 whois.1 $(BASEDIR)$(prefix)/share/man/man1/
 	cd po && $(MAKE) $@
 
+install-mkpasswd: mkpasswd
+	install -m 0755 mkpasswd $(BASEDIR)$(prefix)/bin/
+	install -m 0644 mkpasswd.1 $(BASEDIR)$(prefix)/share/man/man1/
 
 distclean: clean
 	rm -f po/whois.pot
