=== debian/changelog ===
whois (4.7.12bpo1) sarge-backports; urgency=medium

  * Rebuilt for sarge.

 -- Norbert Tretkowski <nobse@debian.org>  Sun,  9 Apr 2006 15:35:25 +0200

whois (4.7.13) unstable; urgency=medium

  * Added the .cat, .jobs, and .travel TLD servers.
  * Added the .co.pl pseudo-SLD server.
  * Added new IPv6 allocations.
  * Updated the hide_strings data for whois.crsnic.net.

 -- Marco d'Itri <md@linux.it>  Fri, 24 Mar 2006 21:53:05 +0100
