=== debian/rules ===
--- 
+++ 
@@ -12,14 +12,11 @@
 	make whois mkpasswd \
 		OPTS="-O2 -g -DCONFIG_FILE=\\\"/etc/whois.conf\\\"" \
 		HAVE_LIBIDN=1
-
-	cd po; make whois.pot
 	touch $@
 
 clean:
 	dh_testdir
 	-rm -f build
-	-rm -f po/whois.pot
 	-make distclean
 	dh_clean
