## whois 4.7.15

=== po/Makefile ===
--- 
+++ 
@@ -3,7 +3,7 @@
 
 PACKAGE = whois
 
-CATALOGS = de.mo el.mo es.mo fr.mo it.mo ja.mo no.mo pl.mo
+CATALOGS = de.mo el.mo es.mo fr.mo it.mo ja.mo no.mo pl.mo pt_BR.mo ru.mo
 
 POTFILES=../whois.c ../mkpasswd.c
