## whois 4.7.19

=== debian/changelog ===
whois (4.7.19) unstable; urgency=medium

  * Added new IPv4 and IPv6 allocations.

 -- Marco d'Itri <md@linux.it>  Sun, 22 Oct 2006 09:32:45 +0200

whois (4.7.18) unstable; urgency=medium

  * whois.radb.net does not understand the RIPE protocol anymore.
  * Added support for IPv6 Teredo addresses, contributed by Rémi
    Denis-Courmont. (Closes: #384373)
  * Updated the .mobi and .gs TLD servers. (Closes: #389880, 391447)
  * Added the .gd TLD server.

 -- Marco d'Itri <md@linux.it>  Fri,  6 Oct 2006 18:47:53 +0200

whois (4.7.17) unstable; urgency=medium

  * 4.7.16 did not ask whois.denic.de for the complete data. Fixed.

 -- Marco d'Itri <md@linux.it>  Tue, 19 Sep 2006 11:24:46 +0200

whois (4.7.16) unstable; urgency=medium

  * Added new IPv4 and IPv6 allocations.
  * Strip the CIDR prefix length from queries to whois.arin.net.
  * whois.denic.de does not understand the RIPE protocol anymore.

 -- Marco d'Itri <md@linux.it>  Fri, 15 Sep 2006 00:07:49 +0200
