## whois 4.7.20

=== debian/changelog ===
whois (4.7.20) unstable; urgency=medium

  * Added more krnic allocations.
  * Added support for -sixxs NIC handles.
  * Added again 26[12]0:0000::/23 which had been mistakenly removed.

 -- Marco d'Itri <md@linux.it>  Fri, 24 Nov 2006 09:34:01 +0100
