## whois 4.7.20build2

=== debian/changelog ===
whois (4.7.20build2) feisty; urgency=low

  * Rebuild, making sure to update config.h.

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Wed, 14 Mar 2007 10:11:12 +0100

whois (4.7.20build1) feisty; urgency=low

  * Rebuild for changes in the amd64 toolchain.

 -- Matthias Klose <doko@ubuntu.com>  Mon,  5 Mar 2007 01:27:47 +0000
