## whois 4.7.23

=== Makefile ===
--- 
+++ 
@@ -28,7 +28,8 @@
 
 all: whois #pos
 
-whois: whois.c whois.h config.h data.h as_del.h ip_del.h ip6_del.h tld_serv.h
+whois: whois.c whois.h config.h data.h \
+		as_del.h as32_del.h ip_del.h ip6_del.h tld_serv.h
 	$(CC) $(CFLAGS) $(whois_CFLAGS) $(OPTS) whois.c -o whois \
 		$(LDFLAGS) $(whois_LDADD)
 
@@ -37,16 +38,19 @@
 		$(LDFLAGS) $(mkpasswd_LDADD)
 
 as_del.h: as_del_list make_as_del.pl
-	$(PERL) -w make_as_del.pl < as_del_list > as_del.h
+	$(PERL) -w make_as_del.pl < as_del_list > $@
+
+as32_del.h: as32_del_list make_as32_del.pl
+	$(PERL) -w make_as32_del.pl < as32_del_list > $@
 
 ip_del.h: ip_del_list make_ip_del.pl
-	$(PERL) -w make_ip_del.pl < ip_del_list > ip_del.h
+	$(PERL) -w make_ip_del.pl < ip_del_list > $@
 
 ip6_del.h: ip6_del_list make_ip6_del.pl
-	$(PERL) -w make_ip6_del.pl < ip6_del_list > ip6_del.h
+	$(PERL) -w make_ip6_del.pl < ip6_del_list > $@
 
 tld_serv.h: tld_serv_list make_tld_serv.pl
-	$(PERL) -w make_tld_serv.pl < tld_serv_list > tld_serv.h
+	$(PERL) -w make_tld_serv.pl < tld_serv_list > $@
 
 install: whois
 	install -m 0755 whois $(BASEDIR)$(prefix)/bin/
